.hnh.sheet.actor {
    min-width: 600px;
    align-content: flex-start;

    #context-menu.expand-down {
        bottom: calc(100% + 2px);
        top: auto;
    }
    
    .sheet-header {
        display              : grid;
        grid-template-columns: 50px 9fr 4fr 50px 6fr;
        .Ubuntu();
        background-color: #ffdead;

        .portrait {
            height    : 50px;
            background: transparent;

            img {
                height: 100%;
                width : 100%;
            }
        }

        .actorname {
            height    : 100%;
            width     : 100%;
            background: transparent;
            font-weight: bold;
        }

        .posture {
            justify-content: center;
            height         : 100%;
            width          : 100%;
            background     : transparent;
        }

        .initiative {
            height        : 100%;
            width         : 100%;
            display       : grid;
            grid-auto-rows: auto;
            justify-items : center;
            align-items   : center;
            border        : 1px solid black;
            border-radius : 2px;
            font-size: small;
        }

        .movement {
            display              : grid;
            grid-template-columns: repeat(5, 20%);
            height               : 100%;
            border               : 1px solid black;
            border-radius        : 2px;
            font-size: small;

            label {
                justify-self: center;
                align-self  : center;
                font-weight : 400;
            }
        }
        .oats {
            grid-template-columns: repeat(2, 50%);
        }
        .d100 {
            grid-template-columns: repeat(6, 1fr);
        }
        .hnh {
            grid-template-columns: repeat(6, 1fr);
        }

        input {
            height    : 100%;
            width     : 100%;
            text-align: center;
        }
    }
}